﻿body {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

/** ################################################## **/
/* Site Master (Page Header)*/
.pageheadersection {
    background-color: #101115;
    width: 100%;
}

.pageheaderlayout {
    margin: 0px auto 0px auto;
    max-width: 1320px;
    overflow: hidden;
    width: 1320px;
}

.pageheadercontent {
    height: 130px;
    min-height: 130px;
}

.cctobannersection {
    height: 130px;
    margin-top: 0px;
}

/** ################################################## **/
/* Site Master (Page Content)*/
.masterpagebody {
    margin: 0px;
    padding: 0px;
}

.mainsection {
    background-color: #ffffff;
    clear: both;
    float: none;
    width: 100%;
}

.mainlayout {
    background-color: #ffffff;
    margin: 0px auto 0px auto;
    max-width: 1320px;
    overflow: hidden;
    width: 1320px;
}

.maincontent {
    background-color: #ffffff;
    padding: 30px 20px 30px 20px;
    min-height: 610px;
}

.hyperlink a {
    color: #000000;
    cursor: pointer;
    text-decoration: none;
}

    .hyperlink a:link {
        color: #000000;
    }

    .hyperlink a:visited {
        color: #000000;
    }

    .hyperlink a:hover {
        color: #505050;
    }

    .hyperlink a:active {
        color: #000000;
    }

/** ################################################## **/
/* Site Master (Page Footer)*/
.pagefootersection {
    background-color: #101115;
    clear: both;
    float: none;
    width: 100%;
}

.pagefooterlayout {
    background-color: #101115;
    margin: 0px auto 0px auto;
    max-width: 1320px;
    overflow: hidden;
    width: 1320px;
}

.pagefootercontent {
    background-color: #101115;
    color: #ffffff;
    height: 270px;
    min-height: 270px;
    padding: 30px 20px 30px 20px;
}

.pagefootersectionheader {
    background-color: #20232b;
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 4px;
}

.watermark {
    height: 280px;
}

.pagefootermenuitem {
    font-weight: normal;
    padding: 4px 0px 0px 0px;
}

.hyperlinkpagefooter a {
    color: #ffffff;
    text-decoration: none;
}

    .hyperlinkpagefooter a:link {
        color: #ffffff;
    }

    .hyperlinkpagefooter a:visited {
        color: #ffffff;
    }

    .hyperlinkpagefooter a:hover {
        color: #72757e;
    }

    .hyperlinkpagefooter a:active {
        color: #ffffff;
    }

/** ################################################## **/
/* Site Master (Page Footer)*/
.topmenuhyperlink a {
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
}

    .topmenuhyperlink a:link {
        color: #ffffff;
    }

    .topmenuhyperlink a:visited {
        color: #ffffff;
    }

    .topmenuhyperlink a:hover {
        color: #c2c4c8;
    }

    .topmenuhyperlink a:active {
        color: #ffffff;
    }

.toplinks {
    background-color: #373b48;
}

.topmenusection {
    background-color: #363b48;
    height: 17px;
    margin: 0px auto 0px auto;
    max-width: 1320px;
    overflow: hidden;
    padding-top: 3px;
    width: 1320px;
}

.topmenuitem {
    float: left;
    margin-left: 12px;
    font-weight: normal;
}

.mainmenusection {
    background-color: #20232c;
    border-top: 1px solid #ffffff;
    width: 100%;
}

.mainmenulayout {
    margin: 0px auto 0px auto;
    max-width: 1320px;
    overflow: hidden;
    width: 1320px;
}

.mainmenucontent {
    background-color: #20232c;
    height: 35px;
    padding: 0px 20px 0px 20px
}

.mainmenuhyperlink a {
    color: #ffffff;
    text-decoration: none;
}

    .mainmenuhyperlink a:link {
        color: #ffffff;
        text-decoration: none;
    }

    .mainmenuhyperlink a:visited {
        color: #ffffff;
        text-decoration: none;
    }

    .mainmenuhyperlink a:hover {
        color: #c2c4c8;
        text-decoration: none;
    }

    .mainmenuhyperlink a:active {
        color: #ffffff;
        text-decoration: none;
    }

.mainmenuitem {
    color: #ffffff;
    cursor: pointer;
    float: left;
    margin-right: 28px;
    font-weight: normal;
}
